<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleIdentifier</key>
	<string>com.mac.fujisoft.DiskCatalogMaker8.help</string>
	<key>CFBundleName</key>
	<string>DiskCatalogMakerHelp</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleShortVersionString</key>
	<string>8.5</string>
	<key>CFBundleSignature</key>
	<string>hbwr</string>
	<key>CFBundleVersion</key>
	<string>8.5</string>
	<key>HPDBookAccessPath</key>
	<string>index.htm</string>
	<key>HPDBookIconPath</key>
	<string>../images/icon128SE.png</string>
	<key>HPDBookIndexPath</key>
	<string>help.helpindex</string>
	<key>HPDBookTitle</key>
	<string>DiskCatalogMaker Help</string>
	<key>HPDBookType</key>
	<string>3</string>
	<key>HPDBookUsesExternalViewer</key>
	<false/>
	<key>HPDBookKBProduct</key>
	<string>DCM</string>
	<key>HPDBookKBURL</key>
	<string>https://diskcatalogmaker.com/?bucket=helpviewer&amp;amp
;lang=&apos;lang&apos;&amp;amp;as_oq=&apos;product&apos;&amp;amp;val=&apos;query&apos;</string>
</dict>
</plist>
